PACKAGE	= fancyvrb

default: files unpack

TMPINPUTS=fancyvrb.sty fvrb-ex.sty hbaw.sty hcolor.sty
TMPDOC=fancyvrb.ps fvrb-ex.dvi
JUNK=fvrb-ex.dtx fvrb-ex.ins t-fvrbex.tex fancyvrb.tmp hello.f90 file.txt fvrb-ex.tmp

include ../make.rules

files: fvrb-ex.dtx fvrb-ex.ins

fvrb-ex.dtx: contrib/fvrb-ex.dtx
	cp -af contrib/fvrb-ex.dtx fvrb-ex.dtx

fvrb-ex.ins: contrib/fvrb-ex.ins
	cp -af contrib/fvrb-ex.ins fvrb-ex.ins

fancyvrb.dvi: fancyvrb.dtx
	$(LATEX) fancyvrb.dtx
	makeindex -s gind.ist fancyvrb
	makeindex -s gglo.ist -o fancyvrb.gls fancyvrb.glo
	$(LATEX) fancyvrb.dtx
	$(LATEX) fancyvrb.dtx

fvrb-ex.dvi: fvrb-ex.dtx
	$(LATEX) fvrb-ex.dtx
	makeindex -s gind.ist fvrb-ex
	makeindex -s gglo.ist -o fvrb-ex.gls fvrb-ex.glo
	$(LATEX) fvrb-ex.dtx
	$(LATEX) fvrb-ex.dtx
